uuid: aebd55fe-7561-4619-84db-76e2d4f18f25
langcode: ca
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.mayor_quote
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.mayor_quote
target_entity_type_id: paragraph
target_bundle: mayor_quote
default_langcode: site_default
language_alterable: true
